 

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME= 'CTB_APURA_ICMS' AND COLUMN_NAME = 'TIPO')
BEGIN 
	ALTER TABLE CTB_APURA_ICMS ADD TIPO INT NULL  CONSTRAINT DF_CTB_APURA_ICMS_TIPO DEFAULT  0 
END 